<?xml version="1.0" encoding="utf-8"?>
<extension type="module" version="3.1" client="administrator" method="upgrade">
	<name>mod_latest</name>
	<author>Joomla! Project</author>
	<creationDate>July 2004</creationDate>
	<copyright>Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.</copyright>
	<license>GNU General Public License version 2 or later; see LICENSE.txt</license>
	<authorEmail>admin@joomla.org</authorEmail>
	<authorUrl>www.joomla.org</authorUrl>
	<version>3.0.0</version>
	<description>MOD_LATEST_XML_DESCRIPTION</description>
	<files>
		<filename module="mod_latest">mod_latest.php</filename>
		<filename>helper.php</filename>
		<folder>tmpl</folder>
	</files>
	<languages>
		<language tag="en-GB">en-GB.mod_latest.ini</language>
		<language tag="en-GB">en-GB.mod_latest.sys.ini</language>
	</languages>
	<help key="JHELP_EXTENSIONS_MODULE_MANAGER_ADMIN_LATEST" />
	<config>
		<fields name="params">
			<fieldset name="basic">
				<field
					name="count"
					type="number"
					label="MOD_LATEST_FIELD_COUNT_LABEL"
					description="MOD_LATEST_FIELD_COUNT_DESC"
					default="5"
					filter="integer"
				/>

				<field
					name="ordering"
					type="list"
					label="MOD_LATEST_FIELD_ORDERING_LABEL"
					description="MOD_LATEST_FIELD_ORDERING_DESC"
					default="c_dsc"
					>
					<option value="c_dsc">MOD_LATEST_FIELD_VALUE_ORDERING_ADDED</option>
					<option value="m_dsc">MOD_LATEST_FIELD_VALUE_ORDERING_MODIFIED</option>
				</field>

				<field
					name="catid"
					type="category"
					label="JCATEGORY"
					description="MOD_LATEST_FIELD_CATEGORY_DESC"
					id="catid"
					extension="com_content"
					default=""
					filter="integer"
					>
					<option value="">JOPTION_ANY_CATEGORY</option>
				</field>

				<field
					name="user_id"
					type="list"
					label="MOD_LATEST_FIELD_AUTHORS_LABEL"
					description="MOD_LATEST_FIELD_AUTHORS_DESC"
					default="0"
					>
					<option value="0">MOD_LATEST_FIELD_VALUE_AUTHORS_ANYONE</option>
					<option value="by_me">MOD_LATEST_FIELD_VALUE_AUTHORS_BY_ME</option>
					<option value="not_me">MOD_LATEST_FIELD_VALUE_AUTHORS_NOT_BY_ME</option>
				</field>
			</fieldset>
			<fieldset name="advanced">
				<field
					name="layout"
					type="modulelayout"
					label="JFIELD_ALT_LAYOUT_LABEL"
					description="JFIELD_ALT_MODULE_LAYOUT_DESC"
				/>

				<field
					name="moduleclass_sfx"
					type="textarea"
					label="COM_MODULES_FIELD_MODULECLASS_SFX_LABEL"
					description="COM_MODULES_FIELD_MODULECLASS_SFX_DESC"
					rows="3"
				/>

				<field
					name="automatic_title"
					type="radio"
					label="COM_MODULES_FIELD_AUTOMATIC_TITLE_LABEL"
					description="COM_MODULES_FIELD_AUTOMATIC_TITLE_DESC"
					class="btn-group btn-group-yesno"
					default="0"
					filter="integer"
					>
					<option value="1">JYES</option>
					<option value="0">JNO</option>
				</field>
			</fieldset>
		</fields>
	</config>
</extension>
